export declare const Container: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    width?: string | undefined;
    padding?: string | undefined;
}, never>;
export declare const Item: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Badge: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
